# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openpace
pkgbase = openpace
xdata = pkgtype=pkg
pkgver = 1.1.4-2
pkgdesc = Cryptographic library for EAC version 2
url = https://frankmorgner.github.io/openpace
builddate = 1781723156
packager = aartoni <aartoni@artixlinux.org>
size = 10495854
arch = x86_64
license = GPL-3.0-or-later
license = GPL-3.0-linking-exception
provides = libeac.so=3-64
depend = openssl
makedepend = autoconf
makedepend = gengetopt
makedepend = git
makedepend = help2man
makedepend = libtool
makedepend = make
